{
  "format_version": "1.12",
  "minecraft:recipe_shaped": {
    "description": {
      "identifier": "plus:advanced_enchantment_table"
    },
    "tags": [ "crafting_table" ],
    "pattern": [
      "ABA",
      "CDC",
      "AEA"
    ],
    "key": {
      "A": {
        "item": "minecraft:gold_ingot"
      },
      "B": {
        "item": "minecraft:netherite_ingot"
      },
      "C": {
        "item": "minecraft:obsidian"
      },
      "D": {
        "item": "minecraft:enchanting_table"
      },
      "E": {
        "item": "minecraft:ender_eye"
      }
    },
    "result": {
      "item": "plus:advanced_enchantment_table",
      "count": 1
    }
  }
}